@media screen, projection {
/* BEGIN: Uprava barev pro Design_Version == "2016"*/
html {background: #f3f3f3; /* 1 */
    color: #000080; /* 2 */
}
fieldset {border: 1px solid #b9bfc5; }

/* basic typography -------------------------------------------------------------- */
body { color: #000080; background: #fff;}

/* Headings -------------------------------------------------------------- */
h1 { color: #87CEEB;}

/* Text elements -------------------------------------------------------------- */

/*a:visited { color: #30334A; } */
a { color: #000080; }
a:focus, a:hover { color: #6cb9f4; }

hr { color: #e7e8e8; background-color: #e7e8e8; }


/* Tables -------------------------------------------------------------- */
thead th { background: #0080cf;}
tr.even td { background: #e5ecf9; }


/* Pre-seting Web site -------------------------------------------------------------- */

table { border-top: #e7eaed solid 1px; border-bottom: #e7eaed solid 1px; }
table td {border-bottom: #e7eaed solid 1px;}
table th {border-bottom: #000080 solid 1px; color:#000080;}


h1 { text-align:left; border:none; line-height: 18px; margin:20px 0;}
h2 span, h3 span, h4 span, h5 span {background-color:#fff;}
h2, h3, h4, h5, h6 {border-bottom:#c7c7c7 1px solid; color:#000080;}
h2, h3 { clear:inherit;}

select, input, textarea {background: #fff; border:1px solid #d3d3d3; color:#000080; }

::-moz-selection { background:#000080; color:# FFF;}
::-webkit-selection { background:#000080; color:#FFF;}

.ASClsHMenu { background:#87CEEB url(./images/top-shop.png) top left no-repeat; width: 100%; padding: 6px 0;}
.ASClsHMenu a {color:#000080; background:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.ASClsHMenu li a {border: none; color:#87CEEB; }
.ASClsHMenu a:hover { background:#000080; color:#FFF; border:none;}
.ASClsHMenu ul li.ASClsHMenuItemActive a { background:#000080; color:#FFF; border:none;}
.ASClsHMenu ul { width:67%; padding-left: 85px;}

#arebophdsoid p.ASClsPUserLanguageSelection { display: block; background:#87CEEB; margin:0; padding: 0; color:#FFF; position:absolute; right:0px; top:0px; width:33px; height:70px; }
#arebophdsoid p.ASClsPUserLanguageSelection a { display: inline-block; background: #fff; margin:2px 1px; padding: 2px; color:#87CEEB; text-decoration: none; width:14px; height:14px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; float:inherit; font-size: 11px;}
#arebophdsoid p.ASClsPUserLanguageSelection span#arebolss { display: inline-block; background: #fff; margin:2px 2px; padding: 2px; color:#87CEEB; text-decoration: none; width:14px; height:14px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-size: 11px;}
#arebophdsoid p.ASClsPUserLanguageSelection span#arebolsd { display:none;}

#arebospfimmddeid { position:absolute; top:5px; right:5px; background:#FFF; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; height:28px; padding:0 3px;}
.ASClsSearchProductsFormCustomer { height:28px; line-height:28px;}
#arebospfimmddeid input.ui-autocomplete-input { width:130px; border:#FFF solid 1px;}
#arebospfimmddeid input[type="submit"] {}

#arebospfntmhddeid { position:absolute; top: 115px; right:20px;  width:276px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:#d7d7d7 solid 1px; background:#FFF; padding:4px;}
#arebospfntmhddeid input { height: 23px;}
#arebospfntmhddeid input[type="text"] { width:200px; height: 23px; border:none; background:#FFF;}

.ASClsDivCategoryLeft { float: left; width: 180px;}
.ASClsDivCategoryRest {margin-left: 180px; padding-left: 20px; min-height:850px;}

.ASClsDivCategoryLeft ul {list-style:none; margin:0; padding:0; font-size:12px; }
.ASClsDivCategoryLeft li {line-height:28px; background:#87CEEB; color:#afb7d1; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin-bottom:2px;}
.ASClsDivCategoryLeft ul li a {text-decoration:none; color:#fff; display:block; padding:6px 4px; line-height:15px; background:#87CEEB; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin-bottom:2px; border:#87CEEB solid 1px;}
.ASClsDivCategoryLeft ul li a:hover{ background:#fff; border:#d7d7d7 solid 1px; color:#87CEEB; }
.ASClsDivCategoryLeft ul li.opened { background:#fff url(./images/opened.gif) no-repeat right top; color:#87CEEB; border:#d7d7d7 solid 1px; list-style-image:none; padding:6px 4px; line-height:15px; font-weight:normal;}
.ASClsDivCategoryLeft ul li.opened a { padding: 0; border:none; background:#FFF; color:#87CEEB; }
.ASClsDivCategoryLeft ul li.opened.level1 a { padding: 0; border:none; background: none; color:#87CEEB;}

.ASClsDivCategoryLeft li.level1 { margin-left:0;}
.ASClsDivCategoryLeft ul li.level1 a { background:#F0F8FF; border:#cb9c7e solid 1px; color:#87CEEB;}

.ASClsDivSpecialProductFilters { margin-bottom: 10px;}
a.ASClsACategoriesSwitchLeftPaneToImgTiles { display:block; margin-right:10px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border: 1px solid #87CEEB; background:#87CEEB url(./images/kategory-right.gif) no-repeat center; color:#87CEEB; padding:7px 10px 6px 0; width:80px; width:80px; float:left;}
a.ASClsACategoriesSwitchLeftPaneToImgTiles:hover { background:#87CEEB url(./images/kategory-right.gif) no-repeat center;}

span.ASClsAllProductsActive, span.ASClsSpanCategoryPathLast { background:#FFF; border:#87CEEB solid 1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; line-height:28px; height:28px; padding: 0 10px; color:#87CEEB; margin:0 0 10px 0;}
a.ASClsACategoryPathLink,
a.ASClsACategoryPathLink:hover,
#arebowcpldeid a.ASClsShowAllProductsLink,
a.ASClsShowAllProductsLink:hover,
a.ASClsShowAllProductsLink,
a.ASClsShowHighlightedProductsOnlyLink,
a.ASClsShowHighlightedProductsOnlyLink:hover { background:#87CEEB; border:#87CEEB solid 1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; line-height:28px; height:28px; padding: 0 10px; color:#87CEEB; margin:0 0 10px 0; color:#FFF;}

a.ASClsShowHighlightedProductsOnlyLink, a.ASClsShowHighlightedProductsOnlyLink:hover {margin-left: 20px}

span.ASClsSpanCategoryPathGt {line-height:28px; height:28px; margin-bottom:10px; padding:7px 10px 7px 0; background:#FFF url(./images/opened.gif) top left no-repeat; color:#FFF; text-align:left; }

.ASClsDivCategoriesImgTiles{ text-align:center; clear:both;}

div.ASClsDivCategoryImgTile {border: 1px solid #87CEEB; background:#87CEEB; width: 165px; height: 200px; margin: 4px 4px 4px 0; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; display:inline-block;}
div.ASClsDivCategoryImgTile div {width: 149px; margin:8px;}
div.ASClsDivCategoryImgTile div a {color:#FFF;}
div.ASClsDivCategoryImgTile div.ASClsDivCategoryNameImgTile { height: 37px; }
div.ASClsDivCategoryImgTile div.ASClsDivCategoryImgImgTile { height: 149px; }

#arebooedeidFilterControls, #arebooedeidMainControls { padding-bottom:10px;}

.ASClsDivCategoriesSwitchImgTilesToLeftPane { float:left; width:80px; margin:0 0 10px 0;}
div.ASClsDivCategoriesSwitchImgTilesToLeftPane a {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border: 1px solid #87CEEB; background:#87CEEB url(./images/kategory-left.gif) no-repeat center; color:#87CEEB; padding:7px 10px 6px 0; width:80px;}
.ASClsDivCategoriesPathImgTiles { margin: 0; padding-left: 0px; }

.CWClsHideWhenReady, #arebowspfdeidnit, #arebooeophcndeid {clear:both;}

.ASClsDivMainParameterFilter { background:#F0F8FF; border:#cb9c7e solid 1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:15px 20px 20px 20px; color:#87CEEB;}
.ASClsDivMainParameterFilter h3 { line-height:inherit; text-align:left; color:#87CEEB; margin:0; padding:0; border:none; clear:inherit; letter-spacing:0px;}
.ASClsDivMainParameterFilter h3 span { background: none; padding:0;}

div.ASClsDivParameterFilterSelectRange, div.ASClsDivParameterFilterSelectValues {background-color: #87CEEB; color: white; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:4px 4px 4px 10px; margin:5px 10px 5px 0; height:20px;}
#arebooedeidSubmitFilterButton { background:#FFF; border:#87CEEB solid 1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:5px 30px;}
#arebooedeidSubmitFilterButton:hover { background:#87CEEB; color:#FFF;}
#arebooedeidSubmitFilterSpan {padding:0; margin-left:10px;}
div.ASClsDivParameterFilterSelectRange select, div.ASClsDivParameterFilterSelectValues select { border:#FFF solid 1px; background:#FFF; color:#87CEEB;}
.ASClsCancelParameterFilter1 { background:#87CEEB url(./images/krizek.gif) no-repeat right top; color:#FFF; border:#FFF solid 1px; padding:1px 25px 1px 15px ;}
#arebooedeidCancelFilterButton { background:none; border:none; text-decoration:underline; color:#87CEEB; }
#arebooedeidProductCountSection { width:inherit;}
#arebooedeidMainControls { padding:0;}

#arebooedeidProductCountLabel { padding: 10px 4px 0;}
#arebooedeidProductCountValue { font-weight: bold;}

.ASClsStandardFilter { background:#F0F8FF; border:1px solid #cb9c7e; padding:10px;}
.ASClsStandardFilter a {color:#fff; background:#87CEEB; border:#87CEEB 1px solid;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.ASClsStandardFilter a:hover {color:#87CEEB; background:#fff; border: #87CEEB 1px solid;}

input[type="submit"] {color:#fff; background:#87CEEB; border: none; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
input[type="submit"]:hover {color:#fff; background:#000080; border: none;}

input[type="submit"].ASClsSubmitOrderEditAddToOrder {color:#f3f3f3; background:#004974; border:#004974 1px solid;}
input[type="submit"].ASClsSubmitOrderEditAddToOrder:hover {color:#004974; background:#f3f3f3; border: #004974 1px solid;}

.ASClsOperationButton {color: white; background-color: #cd5c5c}
.ASClsOperationButton:hover {color: yellow;}

a.ASClsKeyOperationLink, a.ASClsOperationLink { background: #87CEEB url(./images/bg_create.png) no-repeat left top; border:#87CEEB solid 1px;  color:#fff; text-transform:uppercase; padding:7px 30px 7px 55px}
a.ASClsKeyOperationLink:hover, a.ASClsOperationLink:hover {background: #000080 url(./images/bg_create.png) no-repeat left bottom; border:#000080 solid 1px; color:#fff; text-transform:uppercase;}

.ASClsKeyOperationButton { background: #87CEEB url(./images/bg_create.png) no-repeat left top; border:#87CEEB solid 1px;  color:#fff; }
.ASClsKeyOperationButton:hover {background: #F0F8FF url(./images/bg_create.png) no-repeat left bottom; border:#87CEEB solid 1px; color:#87CEEB;}

#arebos3doofcbeid input.ASClsKeyOperationButton { background: #87CEEB url(./images/bg_create.png) no-repeat left top; border:#87CEEB solid 1px;  color:#fff; }
#arebos3doofcbeid input.ASClsKeyOperationButton:hover {background: #F0F8FF url(./images/bg_create.png) no-repeat left bottom; border:#87CEEB solid 1px; color:#87CEEB;}

#arebooedeidHeadingProductCount { color:#004974; }

/*Odkazy na produkty dle vyrobcu, skryte produkty a vyhledavaci formular*/
a.ASClsProductManufacturerLink,
a.ASClsShowHiddenProductsLink,
a.ASClsShowAllButInactiveProductsLink,
a.ASClsShowOnlyInactiveProductsLink,
span.ASClsHighlightedProductsOnlyActive,
span.ASClsActiveProductManufacturer,
span.ASClsHiddenProductsActive,
span.ASClsAllButInactiveProductsActive,
span.ASClsOnlyInactiveProductsActive,
#arebospfdeida,
#arebospfdeidna {border:#004974 1px solid; background:none;}

span.ASClsHighlightedProductsOnlyActive,
span.ASClsActiveProductManufacturer,
span.ASClsHiddenProductsActive,
span.ASClsAllButInactiveProductsActive,
span.ASClsOnlyInactiveProductsActive {background: #004974 url(/style/bg_checked.gif) no-repeat left top;}

a.ASClsProductManufacturerLink,
a.ASClsShowHiddenProductsLink,
a.ASClsShowAllButInactiveProductsLink,
a.ASClsShowOnlyInactiveProductsLink {color: #004974; background-color: #f3f3f3}

a.ASClsProductManufacturerLink:hover,
a.ASClsShowHiddenProductsLink:hover,
a.ASClsShowAllButInactiveProductsLink:hover,
a.ASClsShowOnlyInactiveProductsLink:hover {color: #f3f3f3; background-color:#004974;}

span.ASClsHighlightedProductsOnlyActive,
span.ASClsActiveProductManufacturer,
span.ASClsHiddenProductsActive,
span.ASClsAllButInactiveProductsActive,
span.ASClsOnlyInactiveProductsActive,
#arebospfdeida {color: #f3f3f3; background-color:#004974;}

div.ASClsShopRepresentativeContactDetailsFooter {background-color: #52c5f5; color:#f3f3f3;}
div.ASClsShopRepresentativeContactDetailsFooter a { color:#d7f3ff;}
.ASClsFooter {  border-top:#74171c solid 5px; clear:both;}


.ASClsDivUserMessage { background-color: #ffbead; }

p.ASClsPError { color: red}

.ASClsTRError td { color: red;}
.ASClsTDNotReservedProducts { background-color: #f3cf00; color:#000080; }
.ASClsTblCentered100List { border:#ced2d8 1px solid;}
.ASClsTblStandardList th, .ASClsTblCentered100List th {background-color: #87CEEB; color:#f3f3f3;  border:#56161a 1px solid;}
.ASClsTblStandardList th a, .ASClsTblCentered100List th a { color:#f3f3f3;}
.ASClsTblStandardList td, .ASClsTblCentered100List td {border:#56161a 1px solid;}
.ASClsTRSubtotal td { background-color: #CECECE; }

table.ASClsTblProductsTable {border: 1px solid #87CEEB; }
table.ASClsTblProductsTable td { background-color: white; border: 1px solid #87CEEB; border-bottom: 2px solid #87CEEB;}
table.ASClsTblProductsTable tr.ASClsTRProductsTableEvenRow td { background-color: #F0F8FF;}
table.ASClsTblProductsTable td.ASClsTdProductsDetailTable div.ASClsDivProductDtlName a {color:#000080; }


.ASClsProductTileId { position:relative; bottom:inherit; right:inherit; text-align:center;}
.ASClsProductTileCount { text-align:center;}

div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile {background-color: #fff; border:#868686 solid 1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#87CEEB; width:220px;}
div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile:hover { border:#000080 solid 1px;}
div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile div.ASClsProductTileName {width:220px;}
div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile div.ASClsProductTileName a { background:#e3e3e3; color:#000080; width:200px;}
div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile div.ASClsProductTileImg {background: url(/style/bg_non-img.jpg) no-repeat center top; height:150px;}

div.ASClsDivProductsAllTiles div.ASClsDivOrderedProductDetailOneTile { border:#87CEEB solid 1px;}
div.ASClsDivProductsAllTiles div.ASClsDivOrderedProductDetailOneTile div.ASClsProductTileName a { background:#87CEEB; color:#FFF;}

.ASClsProductTilePrice span.value, .ASClsDivProductDtlPrice span.value { color:#000080;}

div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile div.ASClsProductTileChangeForm { background:#87CEEB url(./images/vozik-btn-bez-rovnitka.png) no-repeat left top; color:#FFF; padding:3px 3px 3px 30px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin:5px 10px; width: initial; height:23px;}
div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile div.ASClsProductTileAddForm {margin:8px 0px;}
.ASClsProductTileNoForm {}
div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile div.ASClsProductTileForm { height:23px;}

div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile div.ASClsProductTileForm form { background:#f1f1f1; border:#d7d7d7 solid 1px; padding:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

/* Tlacitka na zmenu mnozstvi v objednavce na ruznych mistech */

/* order items */
tr.ASClsTRShopOrderItems input.ASClsSubmitChangeShopOrderItemDetails,
tr.ASClsTRShopOrderItems input.ASClsSubmitChangeShopOrderItemDetails:hover,
tr.ASClsTRShopOrderItems input.ASClsHighlightedButton:hover { background:#fff; color:#87CEEB; border:#87CEEB 1px solid; margin-left: 4px;}
tr.ASClsTRShopOrderItems input.ASClsHighlightedButton { background: #87CEEB; color: #fff; border: #87CEEB 1px solid; }
.ASClsTHShopOrderItemsColumnAmount { width: 184px;}

/* product detail*/
#arebotaocsoib input.ASClsSubmitChangeShopOrderItemDetails,
#arebotaocsoib input.ASClsSubmitChangeShopOrderItemDetails:hover { background:#87CEEB; color:#FFF; border:#FFF 1px solid;}
#arebotaocsoib input.ASClsHighlightedButton { background:#FFF; color:#87CEEB;}
#arebotaocsoib input.ASClsHighlightedButton:hover { background:#d7d7d7; color:#87CEEB; border:#d7d7d7 1px solid;}

/* products - list*/
div.ASClsDivListProductChangeForm input.ASClsSubmitChangeShopOrderItemDetails,
div.ASClsDivListProductChangeForm input.ASClsSubmitChangeShopOrderItemDetails:hover { background:#f1f1f1; color:#87CEEB; border:#87CEEB solid 1px;}
div.ASClsDivListProductChangeForm input.ASClsHighlightedButton:hover { background:#fff; color:#87CEEB;}
div.ASClsDivListProductChangeForm input.ASClsHighlightedButton { background:#87CEEB; color:#FFF; border:#87CEEB solid 1px;}

/* products - table*/
div.ASClsDivProductDtlChangeForm input.ASClsSubmitChangeShopOrderItemDetails,
div.ASClsDivProductDtlChangeForm input.ASClsSubmitChangeShopOrderItemDetails:hover { background:#f1f1f1; color:#87CEEB; border:#87CEEB solid 1px;}
div.ASClsDivProductDtlChangeForm input.ASClsHighlightedButton { background:#87CEEB; color:#FFF; border:#87CEEB solid 1px;;}
div.ASClsDivProductDtlChangeForm input.ASClsHighlightedButton:hover { background: #fff; color: #87CEEB; }

/* products - tiles */
div.ASClsProductTileChangeForm input.ASClsSubmitChangeShopOrderItemDetails,
div.ASClsProductTileChangeForm input.ASClsSubmitChangeShopOrderItemDetails:hover { background:#87CEEB; color:#FFF; border:#FFF 1px solid;}
div.ASClsProductTileChangeForm input.ASClsHighlightedButton[type="submit"] { background:#FFF; color:#87CEEB; border:#87CEEB solid 1px;}
div.ASClsProductTileChangeForm input.ASClsHighlightedButton[type="submit"]:hover { background:#d7d7d7; color:#87CEEB; border:#d7d7d7 solid 1px;}

/* Tlacitko na mazani polozek */
a.ASClsDeleteShopOrderItem, a.ASClsAQuickShopDeleteRow {
border:#87CEEB 1px solid;
-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius:3px;
width: 20px;
height: 19px;
}

div.ASClsDivHelp { background: #ebe4bc url(/style/bg_help.jpg) no-repeat top left; color:#62581f; }
div.ASClsDivHelp strong, div.ASClsDivHelp b, .ASClsDivDemoModeInfo b { color:#000080;}
div.ASClsDivHelp h3, div.ASClsDivHelp h4, div.ASClsDivHelp h5 { border-bottom:#62581f 1px solid;}
div.ASClsDivHelp h3 span, div.ASClsDivHelp h4 span, div.ASClsDivHelp h5 span {background-color:#ebe4bc;}
div.ASClsDivHelp table.ASClsTblStandardList { background:#f7f4e2; border:#ccc499 solid 1px; }
div.ASClsDivHelp table.ASClsTblStandardList td { background:#f7f4e2; border:#ccc499 solid 1px; }
div.ASClsDivHelp table.ASClsTblStandardList th { background:#514d39; border:#ccc499 solid 1px; }

.ASClsDivDemoModeInfo { background: #e8edf2 url(/style/bg_info.jpg) no-repeat top left; color:#26323f; }
ASClsDivDemoModeInfo h3, ASClsDivDemoModeInfo h4, ASClsDivDemoModeInfo h5 { border-bottom:#26323f 1px solid;}
.ASClsDivDemoModeInfo h3 span, .ASClsDivDemoModeInfo h4 span, .ASClsDivDemoModeInfo h5 span {background-color:#e8edf2;}

td.ASClsTDSimple2DetailsOneOrderShopOrderItems table { border-color: #DEDEDE; }

td.ASClsTDSimple2DetailsOneOrderShopOrderItems table th,
td.ASClsTDSimple2DetailsOneOrderShopOrderItems table td { border-color: #DEDEDE; }

table.ASClsTableSimpleDetailsOneOrder td.ASClsTDSimpleDetailsOneOrderKeyOperationButton,
table.ASClsTableSimple5DetailsOneOrder td.ASClsTDSimple5DetailsOneOrderKeyOperationButton,
table.ASClsTableActionsSimpleDetailsOneOrder td.ASClsTDSimpleDetailsOneOrderKeyOperationButton,
table.ASClsTableActionsSimple2DetailsOneOrder td.ASClsTDSimple2DetailsOneOrderKeyOperationButton {border: 1px solid #b9bfc5;}

table.ASClsTableSimpleDetailsOneOrder, table.ASClsTableSimple5DetailsOneOrder, #arebotaocsoib tr { background:#FFF;}

table.ASClsTblWarehouseProductDetails td.ASClsTDWarehouseProductInfo table {border: 1px solid #DEDEDE; }

table.ASClsTblShopProductDetails td.ASClsTDShopProductImg { width:inherit;}
table.ASClsTblShopProductDetails td.ASClsTDShopProductImg div { margin: 0 auto;}

table.ASClsTblShopProductDetails td.ASClsTDShopProductInfo table {border: 1px solid #cb9c7e;}
table.ASClsTblShopProductDetails td.ASClsTDShopProductInfo table th {background-color: #B5B5B5; }
table.ASClsTblShopProductDetails {border:1px solid #b9bfc5;}
table.ASClsTblShopProductDetails th {border-bottom:1px solid #f1f1f1; background:#f1f1f1;}

#arebotaocsoib tr { background:#87CEEB; color:#FFF;}
#arebotaocsoib tr.ASClsTRBatchNotAvailableAddToOrderForm {background-color: red;}

tr.EvenRowHighlight {background-color: #F0F8FF;}
tr.BillingShopCustomerRowHighlight {background-color: #ffff90}

tr.ASClsTRRequestedBatchNotAvailable {background-color: red}

ul.ASClsULPagination li a { background:#F0FFFF; color:#87CEEB; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding:5px 8px;}
ul.ASClsULPagination li a:hover, ul.ASClsULPagination li a.ASClsAPaginationCurrent { color:#fff; background:#87CEEB; }

#arebotaocsoib input.ASClsSubmitOrderEditAddToOrder[type="submit"] { color:#87CEEB; background:#fff; border:#fff solid 1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; height:22px;}
input.ASClsSubmitOrderEditAddToOrder[type="submit"] { color:#FFF; background:#87CEEB; border:#87CEEB solid 1px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; height:22px;}
input.ASClsSubmitOrderEditAddToOrder[type="submit"]:hover { color:#87CEEB; background:#fff;}

div.ASClsProductTileChangeForm input.ASClsSubmitChangeShopOrderItemDetails {height:22px;}

.ASClsCancelledInvoiceWarning { color: red}

div.ASClsDivWarning { background-color: #cd5c5c;}

#arebooosdusoidid, #arebooosdlsoidid, #arebooosdusonid, #arebooosdlsonid {color: black}


#arebophdsoid a,
#arebophdsoid span.ASClsSpanNoActiveOrder {background: #F0F8FF url(./images/kosik-icons-72px.png) top left no-repeat; background-size: 36px; color:#87CEEB; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px; display:block; float:right; width:200px; height:70px; padding:0 27px 0 35px;}
#arebophdsoid a span#arebophasoddid { color:#dadee2;}
#arebophdsoid span.ASClsSpanNoActiveOrder a.ASClsAHeaderCreateOrder { width: 126px; background: #87CEEB url(./images/bg_create.png) no-repeat left -1px top -1px; background-size: 29px; border:#87CEEB solid 1px; font-size:10px; color:#fff; text-transform: uppercase;font-weight:bold;}
#arebophdffid form textarea {border:#b9bfc5 solid 1px; color:#7e8793;}
#areboffsbid { background:#004974; color:#f3f3f3; }
#arebophasold { line-height:20px; font-size:12px;}
#arebophasopid { line-height:20px; font-weight:bold;}
#arebophasoatid {line-height:26px; font-size:12px; border-top: #cb9c7e solid 1px; padding:5px 23px 0 0; background: url(./images/btn-dokoncit.png) top right no-repeat;}

.ASClsDivActionResultNoRemainingCreditAmount { background-color: red; }

span.ASClsCustomersListNoRemainingCreditAmount {background-color: red}


div.ASClsActiveShopOrderFloatingFooter a {background-color: #54595f; color:#f3f3f3; }
div.ASClsActiveShopOrderFloatingFooter a.ASClsNoRemainingCreditAmount {background-color: red}
div.ASClsActiveShopOrderFloatingFooter a.ASClsNoRemainingCreditAmount:hover {color: white}

span.ASClsAdvancedFilterCheckboxHighlightedText {color: blue}

p.ASClsCreateOrderBtn { text-align:center;}

a.ASClsAProductDisplayTypeActiveLink { color: black; }

.ASClsAjaxInfoMessage.Success {
    color: #3acc2a;
}
.ASClsAjaxInfoMessage.Error {
    color: #ff3536;
}

/* END: Uprava barev pro Design_Version == "2016"*/

#arebophdlid a, #arebophdsplid a { width:253px; height:70px; display:block; background: #FFF url(./images/top-logo-valenta.gif) no-repeat }
#arebosspfdeid {display: inline-block; width:100%; text-align: right}
div.ASClsHeader div { padding: 0px; height:70px; width:33%;}
div.ASClsHeader {height: 70px; }
/*div.ASClsHeader div {width: 32%; }*/
div.ASClsHeader div#arebophdspfid {width: 24%; }
#arebophdsdid {}
div.ASClsHeader div.ASClsDivShopDetailsInner { background:#F0F8FF; border:#cb9c7e solid 1px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; height:52px; padding: 5px 0 0 0; vertical-align:top; margin-top: 5px; width:350px; color:#3c0407}
div.ASClsHeader div.ASClsDivShopDetailsInner a {color:#3c0407; text-decoration:none;}
p.ASClsPShopDetailsWebAddress, p.ASClsPShopDetailsEmailAddress, p.ASClsPShopDetailsPhoneNumber, p.ASClsPShopDetailsCompanyName { color:#3c0407; font-size:14px; font-weight:bold; display:block; width:49%; height:25px; float:left; margin:0; padding:0; line-height:25px;}


.userLogStat { position:fixed; top:23px; z-index: 10; }

div.ASClsActiveShopOrderFloatingFooter {display:none;}

span.ASClsSpanSubmitChangeShopOrderItemDetailsTile input[type="submit"] {padding:0px 4px;}

div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile div.ASClsDivShopOrderItemCountWrapper,
.ASClsDivShopOrderItemCountWrapper { margin-right:1px;}
div.ASClsDivShopOrderItemCountWrapper input {text-align:center;}

.ASClsSpanShopOrderItemCountUnit { display:inline-block; width: 25px; padding-top:3px}

.ASClsSpanProductDetailCountUnit,
.ASClsSpanProductListCountUnit,
.ASClsSpanProductDtlCountUnit { width: 30px; }
.ASClsSpanProductTileCountUnit { display:inline-block; width: 34px; text-align:left;}

/*kosik design upgrade*/
#areboTopOrderHolder span.cleaner { display:block;}
h3 { clear:both; margin:20px 0; }
#areboTopOrderHolder { width:100%; position:relative; min-height:205px; padding:20px 0 5px 0;}
.ASClsOrderThirdBlock h1 { padding: 0 0 8px 0; margin:0;}
.ASClsOrderThirdBlock { width:33%; float:left; text-align:center;}
.ASClsOrderThirdBlock table { text-align:left; color:#10275d;}
#areboosootnd {-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#87CEEB; padding:3px 10px; font-size:18px; color:#FFF; margin-left:5px;}
#areboosootnd strong { font-weight:normal;}
.ASClsOrderThirdBlock table td { border:none;}
.ASClsOrderHoldBlueBlock form textarea { width:99%;border:#cb9c7e solid 1px; margin-bottom:5px; height:75px;}
.ASClsOrderHoldBlueBlock { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:#cb9c7e solid 1px; background:#F0F8FF; margin:0 10px 5px 1px; min-height:180px;}
.ASClsOrderHoldBlueBlock .ASClsTableSimple5DetailsOneOrder {background: none; border:none;}
.ASClsOrderHoldBlueNoteBlock { }
.ASClsOrderHoldBlueBlock table { margin:5px; border:none; }
.ASClsPCancelOrDelete { margin-top:2px;}
table.ASClsTableSimple5DetailsOneOrder td.ASClsTDSimple5DetailsOneOrderLeft { font-weight: normal; text-align:left;}
.ASClsSelectSimple5OrderBlueHolder {-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#87CEEB; padding:5px; color:#FFF;}
.ASClsSelectSimple5OrderBlueHolder select { display:inline; width:100%; padding:3px;}
.ASClsSelectSimple5OrderBlueHolder form { margin:0; padding:0;}
.ASClsSelectSimple5OrderBlueHolder table { margin:0px; border:none; color:#FFF;}
.ASClsSimple5OrderPaymentMethodLabel, .ASClsSimple5OrderDeliveryMethodLabel, .ASClsSimple5OrderDeliveryAddressLabel { width:37%;}
.ASClsOrderHoldBlueBlock input {border:#cb9c7e solid 1px; padding:2px;}
.ASClsOrderHoldBlueBlock input[type="submit"] {border:#87CEEB solid 1px; padding:0px 13px;}
.ASClsOrderThirdBlock table.ASClsTableSimple5DetailsOneOrder { text-align:right; width:97%;}
.ASClsOrderThirdBlock p:empty { padding:2px;}
.sizer { width:30%;}
input#areboOrderName, input#orderDeliveryStartDate { width:55%;}
input.orderDeliveryDateSubmit { width:58px; overflow:hidden;}
td.ASClsTDSimple5OrderTopMainControlsLabel { width:37%;}

#arebos3doofcbeid input.ASClsKeyOperationButton {background: #87CEEB url(./images/bg_check.png) no-repeat left top; border: #87CEEB solid 1px; color: #fff; padding:7px 40px 7px 65px;}
#arebos3doofcbeid input.ASClsKeyOperationButton:hover {background: #000080 url(./images/bg_check.png) no-repeat left bottom; border: #000080 solid 1px; color: #fff;}
.ASClsTRTotal { background:#87CEEB; color:#FFF;}

.ASClsDivOneGroupedProductAllLevels { background:#f1f1f1; border:#d7d7d7 solid 1px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:10px; margin:10px 0;}

/***********************************************************************************************
 Styly pro slozeny produkt po zavedeni trech urovni (pouzivaji se jen 2) - 2025-09-03
***********************************************************************************************/

/* Doplnky */

div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 a.ASClsAOneLevel2 span.outer {margin: 0px; border: none; }
div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 a.ASClsAOneLevel2 {padding: 0px; }

/* Konec doplnku */


/* Kopie as_style-dv2016.css se zmenou "2 -> 3" a "1 -> 2" a pridanim "div.ASClsDivOneLevel2InLevel1" */

div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 {margin: 10px 0px 10px 0px;}
div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 a.ASClsAOneLevel2 {display: inline-block; width: 40px; height:40px; margin: 0px 5px 0px 5px; text-decoration:none;}
div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 a.ASClsAOneLevel2 span.outer {display: inline-block; width: 100%; height:100%; background-image: url('/img/arebo-system/unknown-colour.png'); background-repeat: no-repeat; background-position: center center; background-size: 100%; }
div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 a.ASClsAOneLevel2 span.outer span {display: inline-block; width: 22px; height:22px; background-color: transparent; margin: 9px; -moz-border-radius:11px; -webkit-border-radius:11px; border-radius:11px;}
div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 a.ASClsASelectedLevel2 span.outer span {background-color: white;}

div.ASClsDivLevel3 {margin-bottom: 10px;}
div.ASClsDivLevel3 div.ASClsDivOneLevel3InLevel2 a.ASClsAOneLevel3 {display: inline-block; height:26px; margin: 0px 5px 0px 5px; padding-right: 5px; text-decoration:none;}
div.ASClsDivLevel3 div.ASClsDivOneLevel3InLevel2 a.ASClsAOneLevel3 span.outer {display: inline-block; width: 18px; height:18px; margin: 3px 10px 0px 3px; border: 1px solid #19b454; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
div.ASClsDivLevel3 div.ASClsDivOneLevel3InLevel2 a.ASClsAOneLevel3 span.outer span {display: inline-block; width: 6px; height:6px; background-color: white; margin: 6px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
div.ASClsDivLevel3 div.ASClsDivOneLevel3InLevel2 a.ASClsASelectedLevel3 span.outer {background-color: #19b454;}
div.ASClsDivLevel3 div.ASClsDivOneLevel3InLevel2 a.ASClsALevel3NotAvailable span.text {color: #d3d3d3;}

/* Konec kopie as_style-dv2016.css se zmenou "2 -> 3" a "1 -> 2" a pridanim "div.ASClsDivOneLevel2InLevel1" */

/* Puvodni styly se zmenou "2 -> 3" a "1 -> 2" a pridanim "div.ASClsDivOneLevel2InLevel1" */

div.ASClsDivLevel3 div.ASClsDivOneLevel3InLevel2 a.ASClsAOneLevel3 span.outer { background-color:#FFF;}
div.ASClsDivLevel3 div.ASClsDivOneLevel3InLevel2 a.ASClsASelectedLevel3 span.outer {background-color: #B0C4DE;}
div.ASClsDivLevel3 div.ASClsDivOneLevel3InLevel2 a.ASClsALevel3NotAvailable span.text { color: #999;}

div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 a.ASClsAOneLevel2 span.outer {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 a.ASClsAOneLevel2 span.outer span {margin: 19px;}
div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 a.ASClsAOneLevel2 {width: 60px; height:60px; margin-bottom: 5px; }

div.ASClsDivLevel2 div.ASClsDivOneLevel2InLevel1 a.ASClsASelectedLevel2 span.outer span {background: url(./images/bg_check-small.png) no-repeat center center;}

/* Konec puvodnich stylu se zmenou "2 -> 3" a "1 -> 2" a pridanim "div.ASClsDivOneLevel2InLevel1" */


/***********************************************************************************************
 Konec stylu pro slozeny produkt po zavedeni trech urovni (pouzivaji se jen 2) - 2025-09-03
***********************************************************************************************/


#areboogpvariableproductname { padding:0 0 0 40px;}
#areboogpname h1 { margin:0;}

.ASClsDivOneGroupedProductBrandAndContentsAndPrice span {
display: inline-block;
padding-top: 3px;
padding-right:40px;
white-space: nowrap;
}
.ASClsDivOneGroupedProductBrandAndContentsAndPrice span.ASClsSpanPrice { padding-right:0px;}

.ASClsDivOneGroupedProductItemCountControlButtons {background:#f1f1f1; border:#d7d7d7 solid 1px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:10px; margin:10px 0;}
.ASClsSpanOneGroupedProductItemCountControlButtons {background:#f1f1f1; border:#d7d7d7 solid 1px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:10px; margin:10px 0; display: inherit;}
.ASClsDivOneGroupedProductItemCountControlButtons input, .ASClsSpanOGPListItemCountControlButtons input { display:inline; line-height: inherit; padding:2px 10px; margin:1px 5px;}

div.ASClsDivOneGroupedProductItemCountControlButtons span.ASClsSpanShopOrderItemCountControlPlus,
span.ASClsSpanOneGroupedProductItemCountControlButtons span.ASClsSpanShopOrderItemCountControlPlus,
span.ASClsSpanOGPListItemCountControlButtons span.ASClsSpanShopOrderItemCountControlPlus { display:inline; line-height:22px; position:relative; padding:3px 18px; margin:1px 2px 1px 0px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-size: 2em; font-weight: bold; background-image: url(/style/host-related/products-plus-3x.png);}

div.ASClsDivOneGroupedProductItemCountControlButtons span.ASClsSpanShopOrderItemCountControlMinus,
span.ASClsSpanOneGroupedProductItemCountControlButtons span.ASClsSpanShopOrderItemCountControlMinus,
span.ASClsSpanOGPListItemCountControlButtons span.ASClsSpanShopOrderItemCountControlMinus { display:inline; line-height:22px; position:relative; padding:3px 18px; margin:1px 2px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-size: 2em; font-weight: bold; background-image: url(/style/host-related/products-minus-3x.png) ;}

div.ASClsDivOneGroupedProductItemCountControlButtons span.ASClsSpanShopOrderItemCountControlPlus:hover,
span.ASClsSpanOneGroupedProductItemCountControlButtons span.ASClsSpanShopOrderItemCountControlPlus:hover,
span.ASClsSpanOGPListItemCountControlButtons span.ASClsSpanShopOrderItemCountControlPlus:hover,
span.ASClsSpanShopOrderItemCountControlPlus:hover { background-image: url(/style/host-related/products-plus-hover-3x.png);}

#areboogpimgsection {}
#areboogpimgsection {max-width: 40%;}
#areboogpimgsection img {width: auto; max-width: 100%;}
div.ASClsDivOneGroupedProductCoreInfo { border: #868686 solid 1px;  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:10px; min-height:278px; max-width: 55%;}

a.ASClsACategoryPathLast, span.ASClsAllProductsActive, span.ASClsSpanCategoryPathLast, span.ASClsHighlightedProductsOnlyActive, span.ASClsActiveProductManufacturer, span.ASClsHiddenProductsActive, span.ASClsAllButInactiveProductsActive, span.ASClsOnlyInactiveProductsActive {line-height: 25px; height: 25px;
-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#B0C4DE; border: #B0C4DE solid 1px; color:#FFF; padding: 2px 10px;}

.ASClsDivCategoriesPathLinks { margin-top:20px;}

div.ASClsDivOneGroupedProductAllLevels h5 {border-bottom:none;}
} /* end media screen */

@media (max-width: 870px) {
.ASClsHMenu { background-image:none;}
.ASClsSimple5OrderDeliveryMethodLabel, .ASClsSimple5OrderDeliveryAddressLabel { width:40%;}
#arebophdlid, #arebophdsoid, #arebophdspfid { width:50%;}
.ASClsHMenu ul { width:72%; padding-left: 0px;}
ul.ASClsULPagination li a { padding:3px 7px; margin-bottom:3px;}

/*kosik design upgrade*/
#areboTopOrderHolder {min-height:300px;}
.sizer { width: inherit;}
#areboosootnd { display:block;}
} /* end media max-width: 830px */

@media (max-width: 730px) {
.ASClsHMenu { background-image:none;}
.ASClsHMenu ul { width:100%;}
#arebospfimmddeid { position:relative; top:0; right: auto; margin:5px auto 0; width:70%;}
#arebospfimmddeid input.ui-autocomplete-input { width:40%;}
.ASClsPageContent {padding: 160px 20px 130px 20px;}
#arebospfimmddeid input[type="submit"] { float:right; margin-top:4px;}
ul.ASClsULPagination li a { padding:3px 7px; margin-bottom:3px;}

/*kosik design upgrade*/
#arebocodfid, #arebocofid { display:block; text-align:center; margin:0 auto;}
#areboTopOrderHolder { padding-top:0;}
.ASClsOrderThirdBlock { width:inherit; float:inherit; text-align:left; }
.sizer { width: 40%;}
#areboosootnd { display: inline;}
a.ASClsKeyOperationLink, a.ASClsOperationLink { display:block; -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; line-height:21px; padding:7px 10px 7px 35px; text-align:center; font-size:18px; text-decoration:none; width: 90%; margin:0 auto;}
form#arebos3doofcbeid { width:100%; text-align:center;}
#arebos3doofcbeid input.ASClsKeyOperationButton {text-align:center; font-size:18px; text-decoration:none; width: 100%; margin:0 auto;}
} /* end media max-width: 730px */

#arebos3doofcbeid input.ASClsConfirmSimpleOrder {background-color: yellow; color: #87CEEB;}

/* vyska radku v seznamu produktu */
table.ASClsTblProductsList tr {height: 45px}

/* sipky razeni v seznamu produktu */
table.ASClsTblProductsList th img.ASClsImgOrderByUp,
table.ASClsTblProductsList th img.ASClsImgOrderByDown {min-width: 18px}

/* Objednavaci forular a seznam objednaneho na strance seskupeneho produktu */
div.ASClsDivOneGroupedProductCoreInfo div.ASClsDivAllProductsBasket span.ASClsSpanOneGroupedProductItemCountControlButtons input {padding: 2px 10px; margin: 1px 5px;}

div.ASClsDivOneGroupedProductCoreInfo div.ASClsDivAllProductsBasket span.ASClsSpanOneGroupedProductItemCountControlButtons input.ASClsInputCountChangeShopOrderItemDetails,
div.ASClsDivOneGroupedProductCoreInfo div.ASClsDivAllProductsBasket div.ASClsDivOneGroupedProductItemCountControlButtons input.ASClsInputCountOrderEditAddToOrder,
#areboogporderedlist td input.ASClsInputCountOneGroupedProductChangeShopOrderItemDetails { text-align: center; font-size: 2em; font-weight: bold;}
#areboogporderedlist td input.ASClsSubmitOneGroupedProductChangeShopOrderItemDetails { position: relative; top: -5px;}

div.ASClsDivOneGroupedProductAllLevels h5 { text-align: left;}

div.ASClsDivProductsAllTiles div.ASClsDivProductsDetailOneTile div.ASClsProductTileLongName a {font-size:13px; }
